  @media (min-width: 1600px) {
    .container {
        max-width: 1430px;
    }
    .about-section .about-img-right {
        max-width: 267px;
    }
}
@media (min-width: 1200px) and (max-width: 1600px) {
  .about-content{padding: 0px 0 50px 50px;}
  .about-img-right img{max-width: 160px;}
  .section-title-accent{font-size: 38px; margin-bottom: 20px;}
  .about-content{max-width: 450px;}


}
@media (min-width: 992.01px) and (max-width: 1200px) {

  #mainNav .nav-link{
    font-size: 9px;
    padding: 6px 3px !important;
  }
  .about-content{
    padding: 0px 0 50px 40px;
    max-width: 420px;
  }
  .section-title-accent{
    font-size: 38px;
    margin-bottom: 20px;
  }
  .about-section{
    padding: 20px;
  }
  .about-grid{
        grid-template-columns: 1fr 1.3fr;
  }
  .about-img-right img{max-width: 130px;}
  .about-single-img img{
        height: 450px;
    object-fit: contain;
    display: block;
  }
 .slider-wrapper .product-card img{height: 280px;}
}
  @media(max-width:992px){
    .slide-item{min-width:50%;}
  }
  @media(max-width:768px){
    .about-grid{grid-template-columns:1fr;}
    .slide-item{min-width:100%;}
    .catalog-mockup{flex-direction:column;align-items:center;}
    .hero-title{font-size:28px;}
    .product-banner.inner-banner{padding: 100px 20px 30px;}
    .product-banner.inner-banner h1{font-size: 32px;text-align: center;}
    .product-banner.inner-banner:after{height: 166px;}
    .product-details {padding: 70px 20px;}
    .hero-content{padding: 25px 20px 0 40px;}
    .hero-section{min-height: 590px;}
    .navbar-toggler:focus{outline: 0 !important;box-shadow: none !important;}
    ul.navbar-nav{
      background: #00adef;
      width: 97%;
      padding: 20px 0;
      display: block;
    }
    ul.navbar-nav li{
      border-bottom: 1px solid #1697c8;
      margin:0 10px;
      padding: 6px 0;
    }
    ul.navbar-nav li:last-child{border-bottom: none;}
    .section-title-accent{
      margin-bottom: 30px;
      font-size: 30px;
    }
    .about-content{padding: 20px;}
    .about-img-right{
         text-align: right;
         position: static;
        max-width: 100%;
        padding-bottom: 60px;
    }
    .about-img-right img {
        width: 60%;
        display: inline-block;
    }
    .about-img-right:before{
      left: 60%;
      bottom: 30px;
    }
    .products-title{
      margin: 0 auto 30px;
      font-size: 18px;
    }
    .slider-wrapper .product-card img{
      height: 300px;
    }
    .slider-dots{margin-top: 0;}
    .catalog-title{margin-bottom: 0;}
    .catalog-btn{margin-top: 30px;}
    .catalog-section{padding: 60px 10px 90px;}
    .cta-section .content{padding: 45px 35px;display: block;}
    .cta-section h3{
      margin: 0 0 30px;
      font-size: 23px;
    }
    .footer-social a{
      width: 38px;
      height: 38px;
    }
    .footer-bottom-links a{font-size: 12px;}
    .footer-bottom-links{gap: 15px;}
    .footer-address,.footer-contact{font-size: 14px;}
    .inner-hero-title{font-size: 36px;}
    #mainNav.scrolled .bi.bi-list{color: #000 !important;}
    .mitwalli-img img{width: 100%;margin-bottom:20px; }
  }

